name: amber
channels:
  - bioconda
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - _sysroot_linux-64_curr_repodata_hack=3=h69a702a_16
  - alsa-lib=1.2.3=h516909a_0
  - arpack=3.9.1=nompi_hf03ea27_102
  - attr=2.5.1=h166bdaf_1
  - binutils_impl_linux-64=2.43=h4bf12b8_2
  - binutils_linux-64=2.43=h4852527_2
  - biopython=1.85=py39h8cd3c5a_1
  - boost-cpp=1.77.0=h359cf19_1
  - brotli=1.1.0=hb9d3cd8_2
  - brotli-bin=1.1.0=hb9d3cd8_2
  - brotli-python=1.1.0=py39hf88036b_2
  - bzip2=1.0.8=h4bc722e_7
  - c-ares=1.34.5=hb9d3cd8_0
  - ca-certificates=2025.8.3=hbd8a1cb_0
  - cairo=1.16.0=ha12eb4b_1010
  - certifi=2025.8.3=pyhd8ed1ab_0
  - cffi=1.17.1=py39h15c3d72_0
  - charset-normalizer=3.4.0=pyhd8ed1ab_1
  - cuda-version=11.0=h6b8d8af_3
  - cudatoolkit=11.0.3=h7761cd4_13
  - curl=7.87.0=h6312ad2_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cython=3.0.11=py39hde8bd2b_3
  - dbus=1.13.6=h48d8840_2
  - double-conversion=3.0.0=h2d50403_0
  - expat=2.6.2=h59595ed_0
  - fftw=3.3.10=nompi_hf1063bd_110
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_2
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.55.3=py39h9399b63_0
  - freetype=2.12.1=h267a509_2
  - gcc_impl_linux-64=12.4.0=hb2e57f8_1
  - gcc_linux-64=12.4.0=h6b7512a_7
  - gettext=0.19.8.1=0
  - gfortran_impl_linux-64=12.4.0=hc568b83_1
  - gfortran_linux-64=12.4.0=hd748a6a_7
  - glib=2.80.2=hf974151_0
  - glib-tools=2.80.2=hb6ce0ca_0
  - graphite2=1.3.11=0
  - gst-plugins-base=1.18.5=hf529b03_0
  - gstreamer=1.18.5=h76c114f_0
  - gxx_impl_linux-64=12.4.0=h613a52c_1
  - gxx_linux-64=12.4.0=h8489865_7
  - h2=4.1.0=pyhd8ed1ab_1
  - harfbuzz=4.2.0=h40b6f09_0
  - hdf4=4.2.15=h9772cbc_5
  - hdf5=1.12.2=nompi_h2386368_101
  - hmmer=3.3.2=hdbdd923_4
  - hpack=4.0.0=pyhd8ed1ab_1
  - hyperframe=6.0.1=pyhd8ed1ab_1
  - icu=69.1=h9c3ff4c_0
  - idna=3.10=pyhd8ed1ab_1
  - jbig=2.1=h7f98852_2003
  - jpeg=9e=h166bdaf_2
  - kernel-headers_linux-64=3.10.0=he073ed8_18
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.7=py39h74842e3_0
  - krb5=1.20.1=hf9c8cef_0
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.43=h712a8e2_2
  - lerc=3.0=h9c3ff4c_0
  - libaec=1.1.4=h3f801dc_0
  - libblas=3.9.0=29_h59b9bed_openblas
  - libbrotlicommon=1.1.0=hb9d3cd8_2
  - libbrotlidec=1.1.0=hb9d3cd8_2
  - libbrotlienc=1.1.0=hb9d3cd8_2
  - libcap=2.71=h39aace5_0
  - libcblas=3.9.0=29_he106b2a_openblas
  - libclang=13.0.1=default_hb5137d0_10
  - libcurl=7.87.0=h6312ad2_0
  - libdeflate=1.8=h7f98852_0
  - libedit=3.1.20191231=he28a2e2_2
  - libegl=1.7.0=ha4b6fd6_0
  - libev=4.33=hd590300_2
  - libevent=2.1.10=h9b69904_4
  - libexpat=2.6.2=h59595ed_0
  - libffi=3.4.6=h2dba641_1
  - libflac=1.3.1=0
  - libgcc=14.1.0=h77fa898_1
  - libgcc-devel_linux-64=12.4.0=ha4f9413_101
  - libgcc-ng=14.1.0=h69a702a_1
  - libgcrypt-lib=1.11.0=hb9d3cd8_2
  - libgfortran=14.1.0=h69a702a_1
  - libgfortran-ng=14.1.0=h69a702a_1
  - libgfortran5=14.1.0=hc5f4f2c_1
  - libglib=2.80.2=hf974151_0
  - libglvnd=1.7.0=ha4b6fd6_0
  - libgomp=14.1.0=h77fa898_1
  - libgpg-error=1.51=hbd13f7d_1
  - libhwloc=2.0.2=0
  - libiconv=1.17=hd590300_2
  - libjpeg-turbo=1.5.90=0
  - liblapack=3.9.0=29_h7ac8fdf_openblas
  - libllvm11=11.1.0=he0ac6c6_5
  - libllvm13=13.0.1=hf817b99_2
  - liblzma=5.8.1=hb9d3cd8_2
  - liblzma-devel=5.8.1=hb9d3cd8_2
  - libnetcdf=4.8.1=nompi_h21705cb_104
  - libnghttp2=1.51.0=hdcd2b5c_0
  - libnl=3.11.0=hb9d3cd8_0
  - libnsl=2.0.1=hd590300_0
  - libnuma=2.0.18=h4ab18f5_2
  - libogg=1.3.2=0
  - libopenblas=0.3.28=pthreads_h94d23a6_0
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.43=h2797004_0
  - libpq=14.5=h2baec63_5
  - libsanitizer=12.4.0=h46f95d5_1
  - libsndfile=1.0.28=0
  - libsqlite=3.46.0=hde9e2c9_0
  - libssh2=1.10.0=haa6b8db_3
  - libstdcxx=14.1.0=hc0a3c3a_1
  - libstdcxx-devel_linux-64=12.4.0=ha4f9413_101
  - libstdcxx-ng=14.1.0=h4852527_1
  - libsystemd0=256.9=h0b6a36f_2
  - libtiff=4.3.0=h6f004c6_2
  - libudev1=256.9=h9a4d06a_2
  - libuuid=2.32.1=h7f98852_1000
  - libvorbis=1.3.7=he1b5a44_0
  - libwebp-base=1.4.0=hd590300_0
  - libxcb=1.13=h7f98852_1003
  - libxcrypt=4.4.36=hd590300_1
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.14=haae042b_4
  - libxslt=1.1.29=4
  - libzip=1.9.2=hc869a4a_1
  - libzlib=1.2.13=h4ab18f5_6
  - llvm-openmp=19.1.6=h024ca30_0
  - lz4=4.3.3=py39h92207c2_2
  - lz4-c=1.10.0=h5888daf_1
  - matplotlib=3.5.3=py39hf3d152e_2
  - matplotlib-base=3.5.3=py39h19d6b11_2
  - mkl=2024.2.2=ha957f24_16
  - mmcif_pdbx=2.0.1=pyhd8ed1ab_0
  - mpg123=1.25.0=0
  - mpi=1.0=openmpi
  - mpi4py=3.1.6=py39hf53426f_0
  - msms=2.6.1=h516909a_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.32=h14678bc_0
  - mysql-libs=8.0.32=h54cf53e_0
  - narwhals=1.35.0=pyhd8ed1ab_0
  - ncurses=6.5=he02047a_1
  - netcdf-fortran=4.6.0=nompi_he1eeb6f_102
  - nspr=4.35=h27087fc_0
  - nss=3.100=hca3bf56_0
  - olefile=0.46=pyh9f0ad1d_1
  - openjpeg=2.5.0=h7d73246_0
  - openmpi=4.1.6=h336e698_100
  - openssl=1.1.1w=hd590300_0
  - packaging=21.3=pyhd8ed1ab_0
  - packmol=20.16.1=h3b12eaf_0
  - pandas=2.2.2=py39hfc16268_1
  - parmed=4.3.0=py39ha6a21d6_2
  - pcre=8.45=h9c3ff4c_0
  - pcre2=10.43=hcad00b1_0
  - perl=5.32.1=7_hd590300_perl5
  - pillow=8.4.0=py39ha612740_0
  - pip=21.3.1=pyhd8ed1ab_0
  - pixman=0.43.2=h59595ed_0
  - plotly=6.0.1=pyhd8ed1ab_0
  - ply=3.11=pyhd8ed1ab_2
  - propka=3.5.1=pyhecae5ae_2
  - pthread-stubs=0.4=h36c2ea0_1001
  - pycparser=2.22=pyh29332c3_1
  - pyparsing=3.1.4=pyhd8ed1ab_0
  - pyqt=5.12.3=py39hf3d152e_8
  - pyqt-impl=5.12.3=py39hde8b62d_8
  - pyqt5-sip=4.19.18=py39he80948d_8
  - pyqtchart=5.12=py39h0fcd23e_8
  - pyqtwebengine=5.12.1=py39h0fcd23e_8
  - pysocks=1.7.1=pyha55dd90_7
  - python=3.9.15=h47a2c10_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-tzdata=2024.2=pyhd8ed1ab_0
  - python_abi=3.9=5_cp39
  - pytz=2023.3.post1=pyhd8ed1ab_0
  - qt=5.12.9=ha98a1a1_5
  - rdma-core=28.9=h59595ed_1
  - readline=8.2=h8228510_1
  - requests=2.32.3=pyhd8ed1ab_1
  - six=1.16.0=pyh6c4a22f_0
  - sqlite=3.46.0=h6d4b2fc_0
  - sysroot_linux-64=2.17=h4a8ded7_18
  - tbb=2021.7.0=h924138e_0
  - tk=8.6.13=noxft_h4845f30_101
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=1.2.2=pyhd8ed1ab_0
  - tornado=6.4.2=py39h8cd3c5a_0
  - tzdata=2024b=hc8b5060_0
  - ucx=1.14.1=hf587318_2
  - unicodedata2=15.1.0=py39h8cd3c5a_1
  - urllib3=2.3.0=pyhd8ed1ab_0
  - wheel=0.37.1=pyhd8ed1ab_0
  - xkeyboard-config=2.31=h516909a_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-libxtst=1.2.3=h7f98852_1002
  - xorg-recordproto=1.14.2=h7f98852_1002
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xf86vidmodeproto=2.3.1=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.8.1=hbcc6ac9_2
  - xz-gpl-tools=5.8.1=hbcc6ac9_2
  - xz-tools=5.8.1=hb9d3cd8_2
  - zlib=1.2.13=h4ab18f5_6
  - zstandard=0.23.0=py39h08a7858_1
  - zstd=1.5.6=ha6fb4c9_0
